Bug 10631 - Кнопка Forward запрещена
: Кнопка Forward запрещена
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-09 18:58 by
Modified: 2007-03-12 14:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-09 18:58:58
Кнопка Forward должна быть разрешена всегда, чтобы пользователь нажав на нее 
узнал, что он еще не сделал.
------- Comment #1 From 2007-03-08 19:43:49 -------
А какие могут быть варианты того, что пользователь не сделал?
------- Comment #2 From 2007-03-09 14:04:26 -------
кнопка forward активна, если нет запрошенных, но неприменённых изменений и
назначена точка монтирования для '/'
------- Comment #3 From 2007-03-09 15:16:56 -------
(In reply to comment #2)
> кнопка forward активна, если нет запрошенных, но неприменённых изменений и
> назначена точка монтирования для '/'
Плохо, что пользователь сюда не полезет искать эту информацию. И даже в 
справке это неудобно делать.
Удобнее, если пользователю прямо сказать, если он чего-то не доделал.
Т.е. Apply можно по нажатию Forward делать, предварительно предупредив 
пользователся: "изменения диска будут применены"
------- Comment #4 From 2007-03-09 20:30:25 -------
fixed in 0.3-alt7